{
    "Lua.runtime.version": "Lua 5.4",
    "Lua.diagnostics.disable": ["undefined-global", "lowercase-global"],
    "Lua.diagnostics.globals": ["playdate", "import"],
    "Lua.runtime.nonstandardSymbol": ["+=", "-=", "*=", "/="],
    "Lua.workspace.library": ["/home/sage/Downloads/PlaydateSDK-2.6.2/CoreLibs"],
    "Lua.workspace.preloadFileSize": 1000
}